Bug 197634 - gcc not functional under chinese version
Summary: gcc not functional under chinese version
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-05 02:22 UTC by john Huang
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 10:47:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john Huang 2006-07-05 02:22:00 UTC
Description of problem: When I chose Chinese version to be installed, the gcc 
program cannot be excuted.


Version-Release number of selected component (if applicable):


How reproducible:
Two notebooks are installed with Chinese (big5) version, both of them cannot 
run gcc.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jakub Jelinek 2006-07-10 12:38:31 UTC
You need to say what exact errors you are getting from running what exact
commands.
GCC works just fine for me if I run it with
LC_ALL=zh_TW.UTF-8 gcc -O2 test{,.c}
on a short testcase.

Comment 2 Jakub Jelinek 2006-08-07 10:47:47 UTC
No details provided in 4 weeks, closing.


Note You need to log in before you can comment on or make changes to this bug.